<!DOCTYPE html>
{% load static %}
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Error</title>
    <link rel="stylesheet" type="text/css" href="{% static "css/main.css" %}">
    <script type="text/javascript" src="{% static "js/main.js" %}"></script>
    <script type="text/javascript" src="{% static "js/jquery-3.5.1.min.js" %}"></script>
</head>
<body>
<div class="error">
    {% if message %}
        <h1> Message: {{ message }}</h1>
    {% else %}
        <h3> Message: Ошибка!</h3>
    {% endif %}
    <h3>Error: {{ error }}</h3>
    <input type="button" class="button" onclick="history.back();" value="Назад"> 
</div>
</body>
</html>
